/*
Theme Name: clubsuizo
Author: decubica
Author URI: http://www.decubica.com/
Description: Child theme Boostrap 4
Version: 1.0.0
Template: wp-bootstrap-starter
*/


/*GLOBAL*/
body {
    background-image: url(/wp-content/themes/clubsuizo/img/fons.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
    font-family: Arial, Helvetica;
    color: #666;
}
a {
    text-decoration: none;
    color: #c3230d;
}
a:hover {
	color: #e62308;
}
h1 {
    color: #c3230d;
    font-size: 2rem;
    font-weight: 700;
}
h2 {
    font-size: 1.5rem;
}
h3 {
    font-size: 1.4rem;
}
h1, h2, h3 {
    color: #c3230d;
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
}
.img-post {
    text-align: center;
    margin-bottom: 30px;
}
table {
    width: 100%;
}
table th, table td {
    border: 1px solid #ddd;
    padding: 10px;
}
tr:nth-of-type(2n) {
    background: #f2f2f2;
}
iframe {
    max-width: 100%;
}
.wpcf7 label {
    width: 100%;
}
.wpcf7-submit {
    background: #ccc;
    border: 0;
}
.wpcf7-submit:hover {
    background: #c3230d;
}



/*SINGLE*/
.post-navigation h2 {
    display: none;
}
.nav-previous {
    float: left;
    width: 48%;
    margin-right: 4%;
}
.nav-next {
    float: right;
    width: 48%;
    text-align: right;
}





/*top */
.top {
	width: 100%;
}
.top .col-md-6 {
    float: right;
    text-align: right;
}
.top .col-md-6 .widget {
    float: right;
}
.top .col-md-6 .widget#custom_html-2 {
    margin-right: 20px;
    top: 3px;
    position: relative;
}
.top .search-field.form-control, .top .btn {
    padding: .075rem .75rem;
    border: 0;
    top: -1px;
    position: relative;
}
header .navbar-brand {
    padding-top: 0;
    top: -30px;
    position: relative;
}
header #main-nav {
    top: -20px;
    position: relative;
}
.top .btn {
    background-color: #ccc;
    color: #fff;
}
.top .btn:hover {
    background-color: #c3230d;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link, .navbar-light .navbar-nav .nav-link:hover {
    background-color: rgba(165,169,178,.9);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(195,35,13,.7);
}
.navbar-light .navbar-nav .nav-link {
    font-weight: 700;
}
.nav-link {
    background-color: rgba(195,35,13,.9);
    border-radius: 10px;
    color: #fff !important;
    margin: .1rem;
}
.collapse.show .nav-link {
    border-radius: 0;
    padding-left: 10px;
}




/*SIDEBAR */
.rpwwt-post-title {
    font-weight: 700;
}
#secondary #media_image-2 {
    text-align: center;
    margin-top: 40px;
}
.rpwwt-widget ul li {
    background: #f8f8f8;
        padding: 10px;
    -webkit-box-shadow: 10px 10px 11px -10px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 11px -10px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 11px -10px rgba(0,0,0,0.75);
}
.rpwwt-post-excerpt {
    font-size: 0.85rem;
}
.recent-posts-widget-with-thumbnails h3 {
    margin-bottom: 30px;
    text-align: center;
}
.recent-posts-widget-with-thumbnails h3:after {
    content: '';
    width: 70px;
    border-bottom: solid 2px #c4060b;
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 0;
    right: 0;
    margin: auto;
}


/*home*/
.bloque-texto-slider {
    background-color: rgba(0,0,0,.5);
    color: #fff;
    padding: 20px;
}
.bloque-texto-slider h2 {
	color: #fff;
}
.crellyslider {
	margin-bottom: 20px;
}
.home #secondary {
    max-width: 100%;
}
.sl-wrapper .sl-image .sl-caption {
    display: none !important;
}
.home #secondary {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.fb-page.fb_iframe_widget {
    float: right;
}
.home h1.entry-title {
    text-align: center;
}




/*CONTENT */
.page-id-479 h1.entry-title {
    display: none;
}
.category .post {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #f2f2f2;
}
.btn-more {
    background: #ccc;
    border: 0;
}
.btn-more:hover {
    background: #c4060b;
}
.navigation h2.screen-reader-text {
    display: none;
}
span.fecha {
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
    display: inline-block;
}
.single #primary span.fecha {
    font-size: 2rem !important;
}
.form-event {
    background: #f2f2f2;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 25px;
    margin-top: 30px;
}
.esg-filters {
    margin-top: 20px !important;
}


/*eventos*/
.container-eventos {
    padding: 0;
}
.container-eventos h2 {
    text-align: center;
}
.widget-eventos {
    border: 4px solid #c3230d;
    margin-bottom: 20px;
}
.widget-eventos:first-child {
    margin-top: 35px;
}
.noticia-we {
    padding: 10px;
}
.noticia-we h3 {
    color: #333;
    font-size: 1.2rem;
}






/*footer*/
footer {
    font-size: 0.8125rem;
    background-color: #ccc;
    margin-top: 40px;
}
#menu-footer {
    display: block;
}
#menu-footer li {
    display: inline-block;
}
.copyright {
    padding-top: .5rem;
}
footer .pb-3, footer .pt-3 {
    padding-bottom: 0.5rem!important;
}
footer .nav-link {
    background-color: transparent;
    border-radius: 0;
    color: #c3230d !important;
    margin: .1rem;
}





/*responsive*/


@media (max-width: 991px) {
  aside#secondary {
    order: 2;
  }
  section#primary {
    order: 1;
  } 
  aside#secondary, .section#primary {
    /*display: flex;*/
  }  
}

@media (max-width: 767px) {

}


@media (min-width: 475px) and (max-width: 767px) {
   
}


@media (max-width: 474px) {
    
}

